html {
	border: 0px;
	margin: 0px;
}

body {
    font-family: 'Raleway', sans-serif;
    background: none;
	background-color: #BFCE32;
	color: #FFFFFF;
	padding: 20px 0px 0px 0px;
}

.dbg {
	background-color: #262626;
}

.ibg {
	background-image: url("background.png");
    background-repeat: no-repeat;
    background-position: center top; 
    text-shadow: 1px 1px 4px #000000;
}

.mbg {
	background-color: #969696;
}

.gtx {
	color: #BFCE32;
}

.container-fluid {
	padding: 0px 10%;
}

img {
	max-width: 100%;
}

.tp {
	padding-top: 20px;
}

.flk {
	color: #FFFFFF;
	text-decoration: none;
}

.flk:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.bgn {
	border-top: 2px solid #BFCE32;
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}